# istream.tcc File Reference

Go to the source code of this file.

## Namespaces

- namespace std

## Defines

- #define _ISTREAM_TCC

## Functions

- template<typename _CharT , typename _Traits > basic_istream< _CharT, _Traits > & std::ws (basic_istream< _CharT, _Traits > &__is)

- template<typename _CharT , typename _Traits > basic_istream< _CharT, _Traits > & std::operator>> (basic_istream< _CharT, _Traits > &__in, _CharT *__s)

- template<typename _CharT , typename _Traits > basic_istream< _CharT, _Traits > & std::operator>> (basic_istream< _CharT, _Traits > &__in, _CharT &__c)

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file istream.tcc.